uuid: b43b265d-902e-45c6-bd5b-2fa1f77f2f30
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.hot_off_press_categories
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: taxonomy_term.hot_off_press_categories
target_entity_type_id: taxonomy_term
target_bundle: hot_off_press_categories
default_langcode: site_default
language_alterable: true
